<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
</head>
<body>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<span class="rdoBanners"></span>
<table width="750" border="0" align="center" cellpadding="0" cellspacing="0">

<?php
	include("stilos/config.inc.php");
	include("clases/BDConexion.php");
	include("clases/clsclinico.php");
	include("funcion/funciones.php");
	include("Funciones.php");
	$objclinico=new clsclinico;
				   ?>
  <tr>
    <td width="4">&nbsp;</td>
    <td width="386" colspan="8"><table width="750" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td height="113" colspan="3" rowspan="3"><img src="imagenes/Brp%20logon.JPG" width="83" height="58"></td>
          <td width="129" height="19">&nbsp;</td>
          <td width="750" rowspan="3"></td>
        </tr>
        <tr>
          <td height="22"><div align="center" class="lblParrafo"></div></td>
        </tr>
        <tr>
          <td height="9">&nbsp;</td>
        </tr>
      </table>        </td>
    <td width="4">&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td height="20" colspan="8"  class="Linea"><HR></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td height="20" colspan="8" class="lblSubTitulo">LISTADO DE PERSONAL Y SUS EXAMENES</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="8" class="rdoBanners"><table width="750" border="1" cellspacing="0" cellpadding="0">
      <tr bgcolor="#999999">
        <td width="75" class="rdoBanners"><div align="center">Documento de Identidad </div></td>
    <td width="168" class="rdoBanners"><div align="center">Apellidos y Nombres </div></td>
    <td width="79" class="rdoBanners"><div align="center">Fecha de Nacimiento</div></td>
    <td width="66" class="rdoBanners"><div align="center">Nacionalidad</div></td>
    <td width="103" class="rdoBanners"><div align="center">Cargo</div></td>
    <td width="75" class="rdoBanners"><div align="center">Fecha de ExamenClin</div></td>
    <td width="83" class="rdoBanners"><div align="center">Fecha de ExaFisico</div></td>
    <td width="83" class="rdoBanners"><div align="center">Fecha de Ficha Medica</div></td>
        </tr>
		<?php 
                  $registros = 20;
                  $pagina=$_GET['pagina'];
				  if(!$pagina){
				    $inicio =0;
				    $pagina =1;
				  }
				  else{
				   $inicio=($pagina -1)*$registros;
				  
				  }
     			  $resultados=$objclinico->DevolverPersonalconExamenCa();
				  $total_registros=$objclinico->totalrows($resultados);
				  $total_paginas = ceil($total_registros / $registros);
				  $resultados = $objclinico->DevolverPersonalconExamenxPa($inicio,$registros); 
         if ($total_registros){         
				  while($filas=$objclinico->NextRow($resultados))
                   {
        ?>
      <tr bgcolor="#FFFFFF">
        <td class="TextPresentar"><?= $filas['dociden_per']?></td>
        <td class="TextPresentar"><?= $filas['appat_per']." ".$filas['apmat_per']." ".$filas['nom_per']?></td>
        <td class="TextPresentar"><?= extraerfechanormal($filas['fnac_per'])?></td>
        <td class="TextPresentar"><?= $filas['nacionalidad']?></td>
        <td class="TextPresentar"><?= $filas['cargo_per']?></td>
        <td class="TextPresentar"><?php if(empty($filas['flabora'])){echo "<font color=#FF0000>No Registr&oacute;</font>"; }else{echo $filas['flabora'];}?></td>
        <td class="TextPresentar"><?php if(empty($filas['fexafisi'])){echo "<font color=#FF0000>No Registr&oacute;</font>";}else{echo  $filas['fexafisi'];}?></td>
        <td class="TextPresentar"><?php if(empty($filas['fficha'])){echo "<font color=#FF0000>No Registr&oacute;</font>";}else{echo $filas['fficha'];}?></td>
      </tr>
      <tr>
	  	<? 
			}
		}
		else{echo "No Existen Registros que Mostrar";}
			$objclinico->Liberar($resultados); 
			
		?>
		<td colspan="8" class="rdoBanners"><hr></td>
        </tr>
      <tr>
        <td colspan="8" class="rdoBanners"><?php 
		  $resul1=$objclinico->TotalExaClini();
		  $resul2=$objclinico->TotalExaFisi();
		  $resul3=$objclinico->TotalFichaMedi();
		  while($fila1=$objclinico->NextRow($resul1)){$totalexacli=$fila1['totalexacli'];}
		  while($fila2=$objclinico->NextRow($resul2)){$totalexafisi=$fila2['totalexafisi'];}
		  while($fila3=$objclinico->NextRow($resul3)){$totalfichame=$fila3['totalficha'];}
		if ($pagina==$total_paginas){
		  echo "<span class='Estilo16'>Total Registros</span> : <span class='lblSubTitulo'>$total_registros</span>";
		  echo "<br>";
		  echo "<span class='Estilo16'>Nš de Trabajadores que Dieron el Ex&aacute;men Cl&iacute;nico</span> : <span class='lblSubTitulo'>&nbsp;$totalexacli</span>";
		  echo "<br>";
		  echo "<span class='Estilo16'>Nš de Trabajadores que Dieron el Ex&aacute;men F&iacute;sico</span> : <span class='lblSubTitulo'>&nbsp;&nbsp;$totalexafisi</span>";
		  echo "<br>";
		  echo "<span class='Estilo16'>Nš de Trabajadores que Registro la Ficha M&eacute;dica </span> : <span class='lblSubTitulo'>$totalfichame</span>";
  }
		?></td>
      </tr>

    </table></td>
    <td>&nbsp;</td>
  </tr>
  
  <tr>
    <td>&nbsp;</td>
    <td colspan="8" class="rdoBanners">
      <?php 
	  echo "P&aacute;gina ".$pagina." de ".$total_paginas; ?>
	  <?php 
		if($total_registros) {
				echo "<center>";
				if(($pagina - 1) > 0) {	echo "<a href='report_personal_total.php?pagina=".($pagina-1)."'>< Anterior </a> ";}
		
				for ($i=1; $i<=$total_paginas; $i++){ 
					if ($pagina == $i) {echo "<b>".$pagina."</b> "; }
					else {echo "<a href='report_personal_total.php?pagina=$i'>"." ".$i." "."</a>";}	
													}
	  
				if(($pagina + 1)<=$total_paginas) {	echo " <a href='report_personal_total.php?pagina=".($pagina+1)."'> Siguiente ></a>";}
				echo "</center>";
	}
				?>
    </td>
    <td>&nbsp;</td>
  </tr>
</table>
</body>
</html>
